.lia-bread-options {
	float: right;
	padding: 10px 0px !important;
}
.lia-native-breadcrumbs {
	float: left;
}
.lia-breadcrumb-wrapper {
	background-color: #fbfbfb;
	color: #000;
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0;
}
@media screen  and (max-width: 1024px) {
	.lia-bread-options {
		padding: 6px 0px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
	.lia-native-breadcrumbs {
		width: 85%;
	}
}
.lia-breadcrumb > .lia-list-standard-inline {
	padding-right: 0px;
}
.PostPage .lia-breadcrumb,
.ReplyPage .lia-breadcrumb,
.EditPage .lia-breadcrumb {
	background-color: transparent;
}
.BreadCrumb ul.lia-list-standard-inline {
	overflow: hidden;
	height: 40px;
}
.lia-breadcrumb > .lia-list-standard-inline > li + li:before {
	content: '<\00a0';
}
@media screen and (max-width: 767px) {
	.lia-quilt-row.lia-quilt-row-row_3 {
		background: #fff;
		color: #000;
	}
	.CommunityPage .lia-quilt-row.lia-quilt-row-row_3 {
		display: none;
	}
	.PostPage .lia-breadcrumb,
	.ReplyPage .lia-breadcrumb,
	.EditPage .lia-breadcrumb {
		padding: 0;
	}
	.BreadCrumb ul.lia-list-standard-inline {
		height: 52px;
	}
	.lia-breadcrumb .lia-link-navigation {
		padding: 17px 20px 17px 7px;
	}
	.lia-breadcrumb > .lia-list-standard-inline > .crumb:nth-last-of-type(3) > .lia-link-navigation:before {
		content: '<\00a0';
		font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: inherit;
		margin: 0 14px 0 0;
		padding: 5px 0 0;
		color: #a1a1a1;
	}
}




@media screen and (max-width: 568px) {
	.BreadCrumb .lia-list-standard-inline, .BreadCrumb li.lia-breadcrumb-node.crumb {
		white-space: nowrap;
	    overflow: hidden !important;
	    text-overflow: ellipsis;
	    max-width: 533px;
	}
}
@media screen and (max-width: 414px) {
	.BreadCrumb .lia-list-standard-inline, .BreadCrumb li.lia-breadcrumb-node.crumb {
		white-space: nowrap;
	    overflow: hidden !important;
	    text-overflow: ellipsis;
	    max-width: 379px;
	}
}
@media screen and (max-width: 375px) {
	.BreadCrumb .lia-list-standard-inline, .BreadCrumb li.lia-breadcrumb-node.crumb {
		white-space: nowrap;
	    overflow: hidden !important;
	    text-overflow: ellipsis;
	    max-width: 340px;
	}
}
@media screen and (max-width: 320px) {
	.BreadCrumb .lia-list-standard-inline, .BreadCrumb li.lia-breadcrumb-node.crumb {
		white-space: nowrap;
	    overflow: hidden !important;
	    text-overflow: ellipsis;
	    max-width: 285px;
	} 
}